@media print {
body {font-family:Verdana,Geneva,Arial,sans-serif; width:auto; font-size:12pt; color:black; padding:0; text-align:center;}
}
@media screen {
body {font-family:Verdana,Geneva,Arial,sans-serif; font-size:15px; color:black; background-color:#99BB44; margin:0; padding:0; text-align:center;}
}
td,th {font-family:Verdana, Geneva, Arial, sans-serif; font-size:15px;}
sup {vertical-align:super; font-size:11px;}
sub {vertical-align:sub; font-size:11px;}
img {border:none;}

body.pf {font-family:Verdana,Geneva,Arial,sans-serif; font-size:11pt; color:black; background-color:#FFFFFF; margin:0; padding:0;}
#fullpagepf {text-align:left; background-color:white; border:none; padding:0; margin:0; width:auto;}
#rightheaderpf {text-align:center; margin:0;}
#fullcontentpf {clear:both; background-color:white;}

.headlinks {font-weight:bold; font-size:11px;}

table.pressroom {
  border:solid black 1px;
  padding:3px;
}

th.pressroom {
  border:solid black 1px;
  padding:3px;
}

td.pressroom {
  border:solid black 1px;
  padding:3px;
}

tr.pressroom {
  border:solid black 1px;
  padding:3px;
}

caption.pressroom {
  background-color:orange;
  color: white;
  font-weight: bold;
  border: solid black 1px;
}

tr.pressroom {
  background-color:green;
  color: white;
  font-weight: bold;
}

a:link { text-decoration: none; color: #0000AA; }
a:visited { text-decoration: none; color: #880033; }
a:hover { text-decoration: underline; }

.BBOLD {font-weight:bold;}
.hr80black {width:80%; color:black;}
.georgeqa {font-size:18pt;}
.readerct {font-style:italic;}
.signupbutton {text-align:center; width:80px; border:outset white 2px; background-color:#AA0000; color:white; padding:3px; font-size:10pt;}
a.signupbutton:visited, a.signupbutton:hover, a.signupbutton {color:#FFFFFF;}

.dailymenu {background-color:#F2F069; margin:0; padding:8px; border:solid black 2px;}
.sidebarlist {font-family:Verdana, Geneva, Arial, sans-serif; font-size:9px; text-align:left; list-style-type:none; margin:0; padding:0;}

.BOLD-WHF {margin:1em 0 0 0; font-family:Verdana, Geneva, Arial, sans-serif; font-size:18px; font-weight:bold; text-align:center;}
.BOLD-WHF-NC {margin:1em 0 0 0; font-family:Verdana, Geneva, Arial, sans-serif; font-size:18px; font-weight:bold;}
.BOLD-WHF-RED {font-family:Verdana, Geneva, Arial, sans-serif; font-size:18px; font-weight:bold; text-align:center; color:#990000;}
.BBOLD-WHF-RED {font-family:Verdana, Geneva, Arial, sans-serif; font-size:24px; font-weight:bold; text-align:center; color:#990000;}
.BOLD-WHF-RED-IT {font-family:Times, Verdana, Geneva, Arial, sans-serif; font-size:20px; font-style:italic; font-weight:bold; text-align:center; color:#990000;}
.BOLD-WHF-RED-IT-SM {font-family:Times, Verdana, Geneva, Arial, sans-serif; font-size:16px; font-style:italic; font-weight:bold; text-align:left; color:#990000;}
.BOLDSM-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:15px; font-weight:bold;}
.BOLDSM1-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:15px; font-weight:bold;}
.BOLDSM1-WHF a {text-decoration:none; color:black;}
.BOLDSM1-WHF a:link {text-decoration:none; color:black;}
.BOLDSM1-WHF a:visited {text-decoration:none; color:black;}
.BIGTITLE-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:26px; font-weight:bold; text-align:left;}
.TITLE-WHF {margin:1em 0 0 0; font-family:Verdana, Geneva, Arial, sans-serif; font-size:26px; font-weight:bold; text-align:left;}
.TITLE-WHF a:link {color:black;}
.TITLE-WHF a:visited {color:black;}
.bold-red {font-family:Verdana, Geneva, Arial, sans-serif; font-weight:bold; color:#990000;}
.TITLERED-WHF {margin:1em 0 0 0; font-family:Verdana, Geneva, Arial, sans-serif; font-size:15px; font-weight:bold; text-align:left; color:#990000;}
.TITLERED-WHF a:link {color:#990000;}
.TITLERED-WHF a:visited {color:#990000;}
.INDEX-TITLE-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:16px; text-align:left;}
.INDEX2-TITLE-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:16px; font-weight:bold; text-align:center;}
.SUBTITLE-WHF {margin:1em 0 0 0; font-family:Verdana, Geneva, Arial, sans-serif; font-size:22px; font-weight:bold; text-align:left;}
.SUBTITLE-WHF-RED {color:#990000; font-family:Verdana, Geneva, Arial, sans-serif; font-size:22px; font-weight:bold; text-align:left;}
.SUBTITLE-WHF-RED a:link {color:#990000;}
.SUBTITLE-WHF-RED a:visited {color:#990000;}
.SUBTITLE2-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:16px; font-weight:bold; text-align:left;}
.SUBHEAD-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:16px; text-align:left;}
.SUBTEXT-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:16px; text-align:left;}
.SUBTEXT2-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:16px; text-align:center;}
.TAGLINE-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:10px; text-align:left;}
.TAGLINE-WHF1 {font-family:Verdana, Geneva, Arial, sans-serif; font-size:10px;}
.SENDTAG-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:10px; text-align:right;}
.SENDTAG-WHF1 {font-family:Verdana, Geneva, Arial, sans-serif; font-size:10px; text-align:left;}
.SEARCH-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:10px; text-align:center;}
.FOOTNOTE-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:9px; margin-top:0; margin-bottom:0;}
.COPYRIGHT-WHF {font-family:Verdana, Geneva, Arial, sans-serif; font-size:10px; text-align:center; color:#990000;}
.recipe-picture {border:none;}
.smalldate {font-size:9px;}
.dzintro {text-align:left; padding:5px; border:solid black 1px; width:350px;}
.newcontent {color:black; background-color:#99ddff;}
.normcontent {color:black;}
h1 {font-size:26px; font-family:Verdana, Geneva, Arial, sans-serif; font-weight:bold}
h2 {font-size:22px; font-family:Verdana, Geneva, Arial, sans-serif; font-weight:bold}
h3 {font-size:16px; font-family:Verdana, Geneva, Arial, sans-serif; font-weight:bold}
h4 {font-size:16px; font-family:Verdana, Geneva, Arial, sans-serif; font-weight:bold}
h5 {font-size:16px; font-family:Verdana, Geneva, Arial, sans-serif; font-weight:bold}
ul {font-family:Verdana, Arial, Helvetica, sans-serif;}
ol {font-family:Verdana, Arial, Helvetica, sans-serif;}
li.bld {font-weight:bold;}

#llist {padding:0; margin:0 0 0 15px; list-style-type:none;}
#llist li {padding:0; margin:0;}
#blist {padding:0; margin:0 0 0 15px;}
#blist li {padding:2px;}
#nlist {padding:0px; margin:0 0 0 22px;}
#nlist li {padding:0px; margin:0;}
#clist {padding:0px; margin:0 0 0 20px; font-weight:bold}
#clist li {padding:2px;}

.blist {margin:0 0 0 20px; padding:5px;}
.clist {margin:0 0 0 20px; padding:2px; font-weight:bold;}
.llist {list-style-type:none; margin:0; padding:2px;}
.nlist {margin:0 0 0 20px; padding:5px;}
.hlist {list-style-type:none;}

.xboxlist {list-style:none; margin:0; padding:2px;}
.xboxlist li {background:#FFFFFF url(http://www.whfoods.com/images/ebox.gif) no-repeat fixed 0px 3px; padding-left:15px;}

.boxlist {margin:0; padding:5px 0 0 15px; list-style: square outside url(http://www.whfoods.com/images/ebox.gif);}

#bulletinmain {text-align:left; background:white url(http://www.whfoods.com/images/cbg.gif) repeat-y scroll left top; width:726px; border:solid black 2px; padding:0;margin:0 auto;}
#rightcolumn {float:left; padding:5px 10px 0 10px;}
#righttop {text-align:center; height:206px; float:left; padding:0;}

#mainpage {text-align:left; background:white url(http://www.whfoods.com/images/cbg.gif) repeat-y scroll left top; width:760px; border:solid black 2px; padding:0; margin:0 auto;}
#nbpage {font-size:11pt; text-align:left; background-color:white; width:525px; border:solid black 2px; padding:0; margin:0 auto;}
#fullpage {text-align:left; background-color:white; width:726px; border:solid black 2px; padding:0; margin:0 auto;}
#widepage {text-align:left; background-color:white; width:820px; border:solid black 2px; padding:0; margin:0 auto;}
#leftsidebar {width:202px; padding:0; float:left;}
#leftlayout {padding:0 10px 0 10px;}
#leftheader {text-align:center;}
#rightside {width:505px; float:left;}
#rightheader {text-align:center; height:230px; float:left; padding:0 0 0 10px;}
#rightsidebar {width:180px; padding:10px 10px 0 10px; float:left;}
#centercolumn {width:285px; padding:5px 10px 0 10px; float:left;}
#subcontent {width:480px; margin-top: 20px; padding:5px 10px 0 10px; float:left;}
#fullcontent {clear:left; width:706px; padding:20px 8px 0 8px; background-color:white;}
#widecontent {clear:left; padding:20px 8px 0 8px; background-color:white;}
.full2col {width:325px; padding:5px; float:left;}
.full3col {width:220px; padding:5px; float:left;}
.cont2col {width:230px; padding:5px; float:left;}
.cont3col {width:150px; padding:5px; float:left;}
#celebrateheader {background-color:#FFCC66; padding:5px; font-size:32px; color:#990000; text-align:center;}
#celebratebody {background-color:white; padding:5px;}
.foodadvisor {background-color:#FFCC66; padding:5px;}
#newbook {clear:left; width:706px; padding:20px 8px 0 8px; background-color:white;}
#pagefooter {clear:left; padding:20px 0 0 0; background-color:white; text-align:center;}
#xpagefooter {clear:left; width:722px; padding:20px 0 0 0; background-color:white; text-align:center;}
#newbookheader {width:706px; background-color:#99BB44; font-size:30px; color:white; text-align:center;}
#newbookcol1 {width:225px; float:left; padding:5px;}
#newbookcol2 {width:225px; float:left; padding:5px;}
#newbookcol3 {width:225px; float:left; padding:5px;}
#newbookbook {float:left; margin-top:20px;}
#newbookrecipe {float:left; width:500px; padding-left:10px; margin-top:20px; text-align:center;}
#newbookrecipecol1 {float:left; width:240px; text-align:left; margin-top:10px;}
#newbookrecipecol2 {float:left; width:240px; text-align:left; margin-top:10px;}
#newbookrecipeserve {clear:left;}
#newbookqa {clear:left; text-align:left; padding-left:10px;}
.qastyle {font-size:14pt;}
.qatext {padding:0;}
#newbookfooter {width:722px; background-color:#99BB44; font-size:30px; color:white; text-align:center; padding:0; margin:0;}
.fotw {font-size: 28px; color:black; text-align:center;}
.totw {font-size:28px; color:black; text-align:center;}
.totwbox {background-color:#FFCC66; padding:5px;}

div.row {
	clear: both;
}
div.healthiestway-week1-bg {
	clear: both;
	display: table;
	padding: 10px;
	font-size: 15px;
	border: solid gray 1px;
	border-top:none;
}
div.healthiestway-week1-txt {
	float: left;
	width: 130px;
	padding-top: 10px;
	font-size:13px;
	line-height:14px;
}
div.healthiestway-week1-img {
	float: left;
	padding: 30px 0 0 2px;
	width: 120px;
}
div.right-col01 {
	float: left;
	width: 300px;
	margin-left: 0;
}